﻿@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0; font-family:"微软雅黑";}
a,p,span{ text-decoration:none; color:#313131;}
ul li{ list-style:none;}
img{ border:none;}
.clear{ clear: both;}

.fl{ float:left;}
.fr{ float:right;}

body{ background:#f5f9ff;}
.wrap{ width:100%; }

.head1{width:1003px; margin:0 auto;height:110px; }
.head1 img{ padding-top:30px; float:left; }
.head1 h1{color:#383838;font-size:12px; padding-top:75px;}
.rexian{float: right;background:url(../images/rexian.jpg) no-repeat right 25px; height:70px;}

.nav{height:61px;background:url(../images/nav.jpg) repeat-x; }
.nav ul{width:1003px; margin:0 auto;}
.nav ul li{float:left; line-height:50px; width:125px; text-align:center; }
.nav ul li a{color:#fff; font-size:14px;}
.nav ul li a:hover{ color:#fff; display:block; background:url(../images/nav_li.jpg) no-repeat;}
.banner{width:1003px; margin:0 auto; background:url(../images/banner_bg.jpg) no-repeat;padding:22px;}

.main{width:1003px; margin:0 auto;}
.left{ width:241px; float:left; background:url(../images/lianxi.jpg) repeat-y ;margin-top:10px;}
.right{ width:740px; float:right;}


.title h2 { text-align: center;padding-top:15px;height:54px;font-size: 14px;}
.title h2 a{ color: #fff; }
.title h2 span,.title1 h2 span{ color:#05437d; font-family:"Impact"; letter-spacing: 1px; }

.title1{height:64px;background:url(../images/title.jpg) no-repeat LEFT; }
.title1 h2{font-size: 14px;float:left; padding:15px 0 0 60px;}
.title1 h2 a{color:#0e4981;}


.pltbg { padding:10px 0;background:#f3f7fe;margin:0 3px;}
.prolist ul li{ margin:0 7px; padding-left:30px;font-size:12px;line-height:43px; border-bottom:1px dashed #7e7f80; background:url(../images/prolist_li1.jpg) no-repeat 15px;}
.prolist ul li a{display:block; color: #424243; }
.prolist p{background:url(../images/prolist_li.jpg) no-repeat 7px 5px; line-height: 44px;padding-left:25px; font-size: 12px; color: #424243; }

.lianxi p{font-size:12px; line-height:28px;  padding:10px 20px; color:#fff;}
.brd{ border-bottom: 1px solid  #044a80;margin:0 20px;}
.pro{ margin-top: 10px; }
.pro ul{padding-top:10px;}
.pro ul li{ float:left;width:236px; text-align:center; margin:5px; }
.pro ul li span{font-size:12px; display:block; text-align:center;line-height:26px;}
.pro ul li img{width:220px;height:150px; padding:5px ;border:solid #e2e1e1 1px; }

.more{float: right; font-size:12px; background:#ffae04;line-height:24px; padding:0 12px;margin-top:30px;color:#fff;}
.more a{ color:#fff;}

.w490{ width:490px;}
.com{margin-top:10px; }
.com p{font-size:12px;line-height:24px;padding:3px 5px 10px 0; text-indent:2em;  }
.com h3{font-size:16px; line-height:30px; padding-top:10px; color:#313131;}
.comp{ float: left; margin:20px 10px 0 5px; }

.cml{ height:244px; width: 10px;background:url(../images/cml.jpg) no-repeat; float: left;}
.cmr{ height:244px; width: 10px;background:url(../images/cmr.jpg) no-repeat right; float: right;}

.cmb{background:url(../images/cmc.jpg) repeat-x; float:left;width: 470px;height:244px;}
.cmb p,.cmb li a,.cmb li span{color: #fff;}
.cmb li{ border-bottom: 1px dashed #fff; }

.news{  margin-top:10px;}
.news ul{padding:10px 0;}
.news ul li{font-size:12px;line-height:40px;padding-left:5px; }
.news ul li span{float:right; }

.zizhi{margin-top: 10px; }
.zizhi ul li{padding:15px 10px 0 15px;float: left;}
.zuo{ width: 23px; height:170px;float: left; background:url(../images/zuo.png) no-repeat 0 10px;}
.you{ width: 23px; height:170px;float: right; background:url(../images/you.png) no-repeat 0 10px;}

.foot{background:#05559a; margin-top: 10px;}
.footer{width:1003px; margin:0 auto;padding:30px 0;background:url(../images/flogo.jpg) no-repeat 10px 10px;}
.foot p{color:#fff;font-size:12px;line-height: 36px; }
.foot p a{color:#fff; padding:10px;}
.friend{padding-left:250px;}
.fnav{padding-left:240px;}
.foot1{background:#013b6c;}
.foot1 p{text-align: center;}


/*------------banner-----------------*/
#slider {
	width: 980px; /* important to be same as image width */
	height:370px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
	width: 980px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
	float: left;
	position: relative;
	display: none;
}

/*------------分页-----------------*/
.paging {
	text-align:left;
	width:100%;
	padding-top:10px;
	font-size:12px;
}
.pagingl {
	float:left;
	padding:10px;
}
.pagingr {
	float:right;
	padding:10px;
}
.paging span {
	margin:2px;
	padding:2px 5px;
	border:#006 1px solid;
	background:#fff;
	display:block;
	float:left;
	font-size:12px;
	line-height:15px;
	text-indent:0px;
}
.paging a {
	margin:2px;
	padding:2px 5px;
	border:#006 1px solid;
	background:#ccc;
	display:block;
	float:left;
	font-size:12px;
	line-height:15px;
	text-indent:0px;
}

/*------------滚动-----------------*/
#demo {
overflow:hidden;
width: 900px;
float: left;
margin-left: 26px;
}
#demo img {
width:200px;
height:150px;
}
#demo a{ line-height:25px;}
#indemo {
float: left;
width: 3000%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}

<!--.foot p a{color:#fff; padding:10px;}-->

.friend p a{color:#1f4ea89c; padding:10px;}